/* Font styles. */
/* line 2, ../sass/style.sass */
body {
  margin: 0;
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
  font: 14px arial;
}

/* Links */
/* line 10, ../sass/style.sass */
a:link, a:visited {
  color: #99CC33;
  text-decoration: none; 
  font-weight: bold;
}

/* line 15, ../sass/style.sass */
a:hover, a:active {
  color: #99CC33;
  text-decoration: underline;
}

/* Titles. */
/* line 21, ../sass/style.sass */
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em;
}

h1.title, 
.page-vystup-fora h1{
    color: #99cc33;
        font-size: 28px;
    text-shadow: 1px 1px 1px #658722;
    font-weight: bold;
}

.pager li.pager-current {
background-color: #99CC33;
color: #fff !important;
}

input[type=text], input[type=password] {
background: url("../images/login-input.png") repeat-x scroll left top transparent;
    border: medium none;
    height: 33px;
    padding: 0 10px;
}

input[type=submit], button.loginSubmit {
    background: #b4db59;
    background: -moz-linear-gradient(top,  #b4db59 0%, #92c82f 100%);
    background: -webkit-linear-gradient(top,  #b4db59 0%,#92c82f 100%);
    background: linear-gradient(to bottom,  #b4db59 0%,#92c82f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4db59', endColorstr='#92c82f',GradientType=0 );
    border-left: 1px #93c82f solid;
border-right: 1px #93c82f solid;
border-top: medium none;
border-bottom: medium none;
    height: 32px;
cursor: pointer;
font-size: 14px;
padding: 0 10px;
color: #fff;
font-weight: bold;
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
}

button.loginSubmit {
font-size:25px;
height:auto;
padding:10px 20px;
font-weight:300;
}

.elearning-loga {
width:100%;
}

.node-type-date_akce .links {
display: none;
}

input[type=submit]:hover, button:hover.loginSubmit {
background-position: bottom;

    background: #99cc33;
}

h1 {
  font-size: 2.2em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

h1.title.float-left{
    width: auto;
    display: block;
    float: left;
}

/* line 30, ../sass/style.sass */
h2 {
  font-size: 1.8em;
  font-weight: 300;
  margin-bottom: 0.75em;
  color: #99CC33;
}

/* line 35, ../sass/style.sass */
.view-footer h3 {
  margin-top: 20px;
}

h3 {
  font-size: 1.4em;
  margin-bottom: 1em;
  color: #99CC33;
}

/* line 39, ../sass/style.sass */
h4 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}

/* line 43, ../sass/style.sass */
h5 {
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 0;
}

/* line 48, ../sass/style.sass */
h6 {
  font-size: 1em;
  font-weight: bold;
}

/* Paragraph styles. */
/* line 53, ../sass/style.sass */
p {
  margin: 0 0 1em 0;
  line-height: 20px;
}

/* List styles. */
/* line 57, ../sass/style.sass */
ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

/* Table styles. */
/* line 62, ../sass/style.sass */
table {
  width: 99%;
}

/* line 67, ../sass/style.sass */
tr.even td,
tr.odd td {
  padding: 10px 5px;
}

/* line 70, ../sass/style.sass */
tr.odd {
  background-color: white;
}

/* Code. */
/* line 74, ../sass/style.sass */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

/* line 78, ../sass/style.sass */
pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

/* List styles. */
/* line 86, ../sass/style.sass */
ul {
  list-style-type: disc;
}
/* line 88, ../sass/style.sass */
ul ul {
  list-style-type: circle;
}
/* line 90, ../sass/style.sass */
ul ul ul {
  list-style-type: square;
}
/* line 92, ../sass/style.sass */
ul ul ul ul {
  list-style-type: circle;
}

/* line 95, ../sass/style.sass */
ol {
  list-style-type: decimal;
}
/* line 97, ../sass/style.sass */
ol ol {
  list-style-type: lower-alpha;
}
/* line 99, ../sass/style.sass */
ol ol ol {
  list-style-type: decimal;
}

/* Abbreviation. */
/* line 103, ../sass/style.sass */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments. */
/* line 109, ../sass/style.sass */
#edit-title {
  font-size: 24px;
  width: 98%;
}

/* line 113, ../sass/style.sass */
#system-themes-form img {
  width: 100px;
}

/* line 116, ../sass/style.sass */
.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777;
}

/* line 123, ../sass/style.sass */
#edit-delete {
  color: #cc0000;
}

/* Console, style from slate theme. */
/* line 127, ../sass/style.sass */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee;
}

/* line 134, ../sass/style.sass */
div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

/* line 139, ../sass/style.sass */
div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522;
}

/* line 144, ../sass/style.sass */
div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77;
}

/* Region Colors. delete when starting a new theme. */
/* line 150, ../sass/style.sass */

#header{
  width: 970px;
  height: 333px;
  position: relative;
  overflow: hidden;
}



a#logo{
    width: 180px;
    height: 180px;
    float: left;
    display: block;
    position: relative;
    z-index: 50;
}

a.webinar-enter {
width: 175px;
height: 39px;
background-image: url(../images/webinar-enter.png);
display: block;
font-size: 18px;
font-weight: bold;
display: block;
padding: 18px 0px 0px 40px;
color: #fff;
background-position: top;
margin-bottom: 50px;
}

a:hover.webinar-enter {
background-position: bottom;
text-decoration: none;
}

span.popis-webinare {
float: right;
}

#top-menu{
  background: url('../images/top-menu-bg.png') 0px -30px repeat;
  width: auto;
  height: 30px;
  float: right;
  font-family: arial;
  font-weight: bold;
  font-size: 12px;
  line-height: 30px;
  position: relative;
  z-index: 50;
}

#top-menu .links{
    width: auto;
    float: left;
}

#top-menu a{
  padding:  0 7px;
  color: #000;
  text-decoration: none;
  height: 30px;
  float: left;
  position: relative;
  z-index: 20;
}

#top-menu a.last.login{
  margin-right: -6px;
}

#top-menu a.logout.last{
  margin-right: 15px;
}
#top-menu a.first{
  margin-left: -6px;
}

#top-menu a.name{
  padding:  0 30px 0 3px;
  margin: 0 15px 0 0;
  color: #afcb38;
  text-decoration: none;
  height: 30px;
  float: none;
  background: url('../images/top-menu-bg-icon.png') right 0px no-repeat;
  display: block;
  float: right;
}

#top-menu a.link:hover{
  color: #FFF;
  text-decoration: none;
  background: url('../images/top-menu-bg.png') 0px -90px repeat;
}

#top-menu .bg-left{
    width: 6px;
    height: 30px;
    background: url('../images/top-menu-bg.png') 0px 0px repeat;
    float: left;
}

#top-menu .bg-right{
    width: 6px;
    height: 30px;
    background: url('../images/top-menu-bg.png') 6px -60px repeat;
    float: right;
}

li.p-idat_p-sp-vek a {
text-align: center;
width: 215px;
height: 47px;
background: transparent url('../images/pridat-clanek.png') top left repeat-x;
color: #fff;
font-size: 22px;
font-weight: bold;
display: block;
padding-top: 20px;
}

li.p-idat_-l-nek a:hover {
background-position: left bottom;
text-decoration: none;
}






/* slideshow v hlavičce */

/* #header{
  background: url('../images/header/header.png') top left no-repeat;
}
body.typ-verejnost #header,
body.section-pro-verejnost #header{
  background: url('../images/header/header-2.png') top left no-repeat; 
} */

#views-nivo-slider-slideshow-block_1 {
    display: block;
    z-index: -10;
}


/*blok přihlášení */

#login-block{
    width: 235px;
    height: 275px;
    background: #FFF;
    position: absolute;
    top: 30px;
    right: 0px;
}

#login-block label{
    text-align: left;
    color: #999;
    font-size: 12px;
    font-weight: bold;
    font-family: arial;
    padding:  0 0 0 20px;
}

#login-block .item-list li{
    list-style: none;
    margin: 0;
    padding: 0;
}

#login-block .item-list a{
    text-align: left;
    color: #999;
    font-size: 12px;
    font-weight: bold;
    font-family: arial;
    padding:  0 0 0 20px;
}

#login-block input.form-text{
    background: transparent url('../images/login-input.png') top left repeat-x;
    width: 176px;
    height: 33px;
    border: none;
    padding: 0 10px;
}

#login-block input.form-submit{
    background: transparent url('../images/login-submit.png') top left repeat-x;
    width: 89px;
    height: 32px;
    border: none;
    padding: 0 10px;
    font-size: 1px;
    color: #98cb32;
}


/* motto */

#motto {
    position: absolute;
    z-index: 20;
    width: 310px;
    background-image: url(../images/motto-background.png);
    padding: 10px;
    top: 235px;
    left: 0px;
    color: #FFF;
    font-size: 14px;
    line-height: 19px;
}

#motto div,
#motto p{
    margin: 0px;
    padding: 0px;
}



/* stín headeru */

.header-shadow{
    background: transparent url('../images/header-shadow.png') top left no-repeat;
    width: 970px;
    height: 25px;
    float: lefgt;
    clear: both;
}







#footer {
  background: #efefef;
}

.ikony{
    border-top: 2px solid #99cc33;
    padding: 15px 0;
    height: auto;
    float: left;
    width: 970px;
    clear: both;
    margin: 50px 0 0 0;
}

/*.ikony a{
    display: block;
    float: left;
}

.ikony a.fb{
    width: 35px;
    height: 35px;
    background: url('../images/pata-ikony.png') 0px 0px;
    margin: 0 5px;
}
.ikony a.yt{
    width: 35px;
    height: 35px;
    background: url('../images/pata-ikony.png') -35px 0px;
    margin: 0 5px;
}

.ikony a.rss {
    width: 35px;
    height: 35px;
    margin: 0 3px;
    position: relative;
}
.ikony a.rss img {
    width: 100%;
    height: 100%;
}

.ikony a.esf{
    width: 75px;
    height: 36px;
    background: url('../images/pata-ikony.png') -70px 0px;
    margin: 0 0 0 200px;
}
.ikony a.eu{
    width: 45px;
    height: 36px;
    background: url('../images/pata-ikony.png') -145px 0px;
    margin: 0 20px;
}
.ikony a.msmt{
    width: 76px;
    height: 37px;
    background: url('../images/pata-ikony.png') -190px 0px;
    margin: 0 20px;
}
.ikony a.last{
    width: 49px;
    height: 38px;
    background: url('../images/pata-ikony.png') -266px 0px;
    margin: 0 20px;
}*/


.copyright{
    background: #99cc33;
    color: #FFF;
    font-size: 10px;
    padding: 0px 20px;
    width: 930px;
    clear: both;
}

.sidebar .block{
    width: 215px;
    float: left;
    clear: both;
}


.sidebar .block.even{
    margin: 20px 0px;
}

.sidebar .block.even h3.title{
    background: url('../images/block-divider.png') -2px -2px no-repeat;
    padding-top: 10px;
}




.sidebar h3.title {
    border-left: 2px solid #99cc33;
    padding: 0px 0px 15px 15px;
    font-weight: bold;
    font-size: 16px;
    font-family: arial;
    color: #99cc33;
    margin: 0;
}


.sidebar .content {
    border-left: 2px solid #99cc33;
    padding-left: 15px;
}

.sidebar #block-views-Banner-block_1 .content {
    border-left: 2px solid #99cc33;
    padding-left: 0px
}


#block-menu-menu-volby-zahranicni-inspirace .content,
#block-menu-menu-volby-nase-zkusenosti .content,
#block-menu-menu-volby-svet-vedy .content {
    border-left: none;
    padding-left: 0px;
}

#block-menu-menu-volby-zahranicni-inspirace ul,
#block-menu-menu-volby-nase-zkusenosti ul,
#block-menu-menu-volby-svet-vedy ul{
margin: 0px;
    padding: 0px 0px 0px 0px;
}

#block-menu-menu-volby-zahranicni-inspirace ul li,
#block-menu-menu-volby-nase-zkusenosti ul li,
#block-menu-menu-volby-svet-vedy ul li,
#block-menu-menu-volby ul li{
margin: 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    list-style-type: none;
}


/* levé obrázkové menu a menu pro veřejnost */

#block-menu-menu-leve-menu .content,
#block-menu-menu-pro-verejnost .content,
#block-menu-menu-volby .content{
    border-left: none;
    padding-left: 0px;
}

#block-menu-menu-leve-menu ul,
#block-menu-menu-pro-verejnost ul,
#block-menu-menu-volby ul{
    margin: 0px;
    padding: 0px;
}

#block-menu-menu-leve-menu li,
#block-menu-menu-pro-verejnost li{
    margin: 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    list-style-type: none;
    position: relative;
    z-index: 50;
    
}

div#chcete_si_precist {
background-color: #f3f3f3;
padding: 10px;
border: 1px #e4e4e4 solid;
}

#block-menu-menu-leve-menu li a, div#chcete_si_precist a,
#block-menu-menu-pro-verejnost li a{
    color: #FFF;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    width: 165px;
    height: 53px;
    display: block;
    clear: both;
    line-height: 53px;
    display: block;
    padding-left: 50px;
}

div#chcete_si_precist a {
margin-bottom: 10px;
}

#content ul {
margin-bottom: 10px;
}

#block-menu-menu-leve-menu li.recenzovan-_-l-nky a, div#chcete_si_precist a.recenzovan-_-l-nky{
    background: url('../images/leve-menu2016.png') 0px 0px no-repeat;
}
#block-menu-menu-leve-menu li.recenzovan-_-l-nky a:hover, div#chcete_si_precist a:hover.recenzovan-_-l-nky,
#block-menu-menu-leve-menu li.recenzovan-_-l-nky a.active,
#block-menu-menu-leve-menu li.recenzovan-_-l-nky.active-trail a{
    background: url('../images/leve-menu2016.png') -215px 0px no-repeat;
}


#block-menu-menu-leve-menu .poznatky_z_praxe a, div#chcete_si_precist a.poznatky_z_praxe{
    background: url('../images/leve-menu2016.png') 0px -53px no-repeat;
}
#block-menu-menu-leve-menu .poznatky_z_praxe a:hover, div#chcete_si_precist a:hover.poznatky_z_praxe, 
#block-menu-menu-leve-menu .poznatky_z_praxe a.active,
#block-menu-menu-leve-menu .poznatky_z_praxe.active-trail a{
    background: url('../images/leve-menu2016.png') -215px -53px no-repeat;
}


#block-menu-menu-leve-menu .zahrani-n-_inspirace a, div#chcete_si_precist a.zahrani-n-_inspirace{
    background: url('../images/leve-menu2016.png') 0px -106px no-repeat;
}
#block-menu-menu-leve-menu .zahrani-n-_inspirace a:hover, div#chcete_si_precist a:hover.zahrani-n-_inspirace, 
#block-menu-menu-leve-menu .zahrani-n-_inspirace a.active,
#block-menu-menu-leve-menu .zahrani-n-_inspirace.active-trail a{
    background: url('../images/leve-menu2016.png') -215px -106px no-repeat;
}


#block-menu-menu-leve-menu .pr-vn-_n-zory a, div#chcete_si_precist a.pr-vn-_n-zory{
    background: url('../images/leve-menu2016.png') 0px -159px no-repeat;
}

#block-menu-menu-leve-menu .kompendia a, div#chcete_si_precist a.kompendia {
    background: url(../images/leve-menu2016.png) 0px -530px no-repeat;
}


#block-menu-menu-leve-menu .pr-vn-_n-zory a:hover, div#chcete_si_precist a:hover.pr-vn-_n-zory, 
#block-menu-menu-leve-menu .pr-vn-_n-zory a.active,
#block-menu-menu-leve-menu .pr-vn-_n-zory.active-trail a{
    background: url('../images/leve-menu2016.png') -215px -159px no-repeat;
}


#block-menu-menu-leve-menu .archiv_metodik a, div#chcete_si_precist a.archiv_metodik{
    background: url('../images/leve-menu2016.png') 0px -212px no-repeat;
}
#block-menu-menu-leve-menu .archiv_metodik a:hover, div#chcete_si_precist a:hover.archiv_metodik, 
#block-menu-menu-leve-menu .archiv_metodik a.active,
#block-menu-menu-leve-menu .archiv_metodik.active-trail a{
    background: url('../images/leve-menu2016.png') -215px -212px no-repeat;
}


#block-menu-menu-leve-menu .e-learning a, div#chcete_si_precist a.e-learning{
    background: url('../images/leve-menu2016.png') 0px -265px no-repeat;
}
#block-menu-menu-leve-menu .e-learning a:hover, div#chcete_si_precist a:hover.e-learning, 
#block-menu-menu-leve-menu .e-learning a.active,
#block-menu-menu-leve-menu .e-learning.active-trail a{
    background: url('../images/leve-menu2016.png') -215px -265px no-repeat;
}


#block-menu-menu-leve-menu .webin-e a, div#chcete_si_precist a.webinare{
    background: url('../images/leve-menu2016.png') 0px -318px no-repeat;
}
#block-menu-menu-leve-menu .webin-e a:hover, div#chcete_si_precist a:hover.webinare,
#block-menu-menu-leve-menu .webin-e a.active,
#block-menu-menu-leve-menu .webin-e.active-trail a{
    background: url('../images/leve-menu2016.png') -215px -318px no-repeat;
}


#block-menu-menu-leve-menu .diskuse a, div#chcete_si_precist a.diskuse{
    background: url('../images/leve-menu2016.png') 0px -371px no-repeat;
}
#block-menu-menu-leve-menu .diskuse a:hover, div#chcete_si_precist a:hover.diskuse, 
#block-menu-menu-leve-menu .diskuse a.active,
#block-menu-menu-leve-menu .diskuse.active-trail a{
    background: url('../images/leve-menu2016.png') -215px -371px no-repeat;
}


#block-menu-menu-leve-menu .rozhovory  a, div#chcete_si_precist a.rozhovory {
    background: url('../images/leve-menu2016.png') 0px -424px no-repeat;
}
#block-menu-menu-leve-menu .rozhovory a:hover, div#chcete_si_precist a:hover.rozhovory, 
#block-menu-menu-leve-menu .rozhovory  a.active, 
#block-menu-menu-leve-menu .rozhovory.active-trail a{
    background: url('../images/leve-menu2016.png') -215px -424px no-repeat;
}

#block-menu-menu-leve-menu .workshopy  a, div#chcete_si_precist a.workshop {
    background: url('../images/leve-menu2016.png') 0px -477px no-repeat;
}
#block-menu-menu-leve-menu .workshopy a:hover, div#chcete_si_precist a:hover.workshop,
#block-menu-menu-leve-menu .workshopy  a.active,
#block-menu-menu-leve-menu .workshopy.active-trail a{
    background: url('../images/leve-menu2016.png') -215px -477px no-repeat;
}


.poll .title {
font-weight: bold;
padding-bottom: 5px;
}





/* blok faq */


.view-faq-blok a{
    color: #000;
    text-decoration: none;
    font-size: 12px;
    line-height: 12px;
}



.sidebar a.vice{
    color: #FFF;
    width: 75px;
    height: 32px;
    background: url('../images/sidebar-more-left.png') 0px 0px no-repeat;
    display: block;
    text-decoration: none;
    margin: 0 0 0 -17px;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
}


/* blok prtneři */
#block-block-5 h3.title{
    color: #cccccc;
    border-left: none;
}

#block-block-5 .content{
    border-left: none;
}



/* buttony pod headerem */

#content-top{
    width: 970px;
    height: auto;
    clear: both;
    float: left;
    margin: 0px 0px 25px 0px;
    position: relative;
}

.big-odbornici, .big-verejnost, .big-forum, .big-e-learning {
	margin-right: 7.5px;
       display: block;
       float: left;
      }

.big-odbornici{
    width:215px;
    height:67px;
    background: url('../images/button-odborne-info.png') top left no-repeat;
}
.big-odbornici.show{
    background: url('../images/button-odborne-info.png') bottom left no-repeat;
}

.odb-toogle.show{
    display: block !important;
}

.big-verejnost{
    width:176px;
    height:67px;
    background: url('../images/button-casopis-FOP.png') top left no-repeat; 
}
.big-verejnost:hover{
    background: url('../images/button-casopis-FOP.png') bottom left no-repeat; 
}

.big-e-learning{
    width:176px;
    height:67px;
    background: url('../images/button-e-learning.png') top left no-repeat;
}
.big-e-learning:hover{
    background: url('../images/button-e-learning.png') bottom left no-repeat;
}

.big-forum{
    width:176px;
    height:67px;
    background: url('../images/button-setkani-FOP.png') top left no-repeat;
}
.big-forum:hover{
    background: url('../images/button-setkani-FOP.png') bottom left no-repeat;
}

.ver-toogle.show{
    display: block !important;
}



#block-menu-menu-pro-verejnost li.zeptat-se{
    background: url('../images/buttony/top-menu-verejnost.png') 0px -67px no-repeat;
}
#block-menu-menu-pro-verejnost li.zeptat-se:hover{
    background: url('../images/buttony/top-menu-verejnost.png') -215px -67px no-repeat;
}


#block-menu-menu-pro-verejnost .precist-si{
    background: url('../images/buttony/top-menu-verejnost.png') 0px -120px no-repeat;
}
#block-menu-menu-pro-verejnost .precist-si:hover{
    background: url('../images/buttony/top-menu-verejnost.png') -215px -120px no-repeat;
}

/* rozbalení při hoveru */

#block-menu-menu-leve-menu.odb-toogle{
    position: absolute;
    width: 215px;
    top: 67px;
    z-index: 60;
}

#block-menu-menu-pro-verejnost.ver-toogle{
    position: absolute;
    width: 215px;
    top: 67px;
    left: 387px;
    z-index: 60;
}





/* hledání */
#content-top-search{
    background: url('../images/buttony/hledat.png') 0px 0px no-repeat;
    width: 196px;
    height: 67px;
    float: right;
}


#content-top-search label,
#content-top-search #edit-custom-search-types-wrapper{
    display: none;
}

#content-top-search input.form-text{
    background: none;
    border: none;
    padding: 2px;
    margin: 32px 0 0 11px;
    width: 118px;
    height: 14px;
    float: left;
}

#content-top-search input.form-submit{
    background: none;
    border: none;
    padding: 0px;
    margin: 33px 11px 0 0px;
    width: 51px;
    height: 18px;
    float: right;
    color: #b20000;
    font-size: 1px;
}


/* blok hledání - velký */

#search /*,
 .page-stranka-pro-odborniky-recenzovane-clanky #search.expanded  */ {
    width: 738px;
    float: right;
    clear: right;
    height: 97px;
    background: url('../images/big-search.png') top left no-repeat;
    margin: 0 0 20px 0;
    position: relative;
    overflow: hidden;
}

#search label{
    display: none;
}

#search input.form-text{
    background: none;
    border: none;
    padding: 5px 10px;
    margin: 8px 0 0 20px;
    width: 550px;
    height: 30px;
    float: left;
}

#search input.form-submit{
    background: none;
    border: none;
    padding: 0px;
    top: 4px;
    right: 22px;
    width: 127px;
    height: 44px;
    float: right;
    color: #b20000;
    font-size: 0px;
    position: absolute;
    background-image: url(../images/search-button.png);
    background-position: top;
}

#search input:hover.form-submit{
    background-position: bottom;
}


#search #edit-custom-search-types-wrapper,
#search #edit-custom-search-vocabulary-1-wrapper,
#search #edit-custom-search-vocabulary-3-wrapper{
    display: none;
}


/* rozbalování */

#search #search-toogle{
    width: 140px;
    height: 23px;
    cursor: pointer;
    position: absolute;
    margin: 55px 0 0 23px;
}

#search.expanded /*, 
 .page-stranka-pro-odborniky-recenzovane-clanky #search */{
    height: 301px;
    background: url('../images/big-search.png') 0px -96px no-repeat;
}


#search #key-search input.form-text{
    display: block;
    margin: 0px;
    padding: 5px 0px;
    height: 22px;
    width: 385px;
    position: absolute;
    top: 143px;
    left: 224px;
    z-index: 40;
}

#edit-custom-search-vocabulary-1, #edit-custom-search-types,  #edit-custom-search-vocabulary-3{
height: 115px;
}


#search #key-search input.form-submit{
    display: block;
    margin: 0px;
    padding: 0px;
    height: 26px;
    width: 100px;
    position: absolute;
    top: 146px;
    left: 617px;
    line-height: 1px;
    color: #EB6900;
}



/* styl filtrů */

#search.expanded #edit-custom-search-types-wrapper,
#search.expanded #edit-custom-search-vocabulary-1-wrapper,
#search.expanded #edit-custom-search-vocabulary-3-wrapper /*, 
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-vocabulary-3-wrapper,
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-types-wrapper,
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-vocabulary-1-wrapper */
{
    display: block;
}

#search.expanded #edit-custom-search-types-wrapper select,
#search.expanded #edit-custom-search-vocabulary-1-wrapper select,
#search.expanded #edit-custom-search-vocabulary-3-wrapper select,
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-types-wrapper select,
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-vocabulary-1-wrapper select,
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-vocabulary-3-wrapper select{
    font-size: 11Px;
}

#search.expanded #edit-custom-search-types-wrapper label,
#search.expanded #edit-custom-search-vocabulary-1-wrapper label,
#search.expanded #edit-custom-search-vocabulary-3-wrapper label,
.page-stranka-pro-odborniky-recenzovane-clanky #search  #edit-custom-search-types-wrapper label,
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-vocabulary-1-wrapper label,
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-vocabulary-3-wrapper label
{
    display: block;
    color: #FFF;
    padding-bottom: 4px;
}


#search.expanded #edit-custom-search-types-wrapper,
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-types-wrapper{
    width: 156px;
    float: left;
    height: auto;
    margin: 45px 0 0 19px;
    
}


#search.expanded #edit-custom-search-vocabulary-1-wrapper,
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-vocabulary-1-wrapper {
    width: 240px;
    float: left;
    height: auto;
    margin: 45px 0 0 32px;
}



#search.expanded #edit-custom-search-vocabulary-3-wrapper,
.page-stranka-pro-odborniky-recenzovane-clanky #search #edit-custom-search-vocabulary-3-wrapper{
    width: 238px;
    float: left;
    height: auto;
    margin: 45px 0 0 32px;
}

/* styl vyhledávání */

#content #search-form #edit-keys-wrapper,
#content #search-form .search-advanced,
body.section-search .box h2,
body.section-search p.search-info{
    display: none;
}

.fuzzysearch-result,
body.section-search dd{
    border-bottom: 1px solid #CCC;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.search-results h2 a,
body.section-search dt.title a{
    font-size: 18px;
    color: #99CC33;
    text-decoration: none;
}





/* styl rubriky */
.rubriky .view-header p{
    margin: 0px;
    padding: 0px;
}

.rubriky .view-header a{
    background: url('../images/icon-play.png') right bottom no-repeat;
    display: block;
    float: right;
    color: #99cc33;
    font-weight: bold;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    padding: 20px 40px 0 0;
}

.rubriky .views-row{
    width: 490px;
    height: 127px;
    float: left;
    clear: both;
    background: url('../images/rubriky-row.png') top left no-repeat;
    font-family: arial;
    padding: 0 12px 0 0;
    margin: 0 0 1px 0;
}

.rubriky .views-field-field-teaser-fid{
    margin: 23px;
    float: left;
    width: 80px;
    height: 80px;
}

.rubriky .views-field-created{
    font-weight: bold;
    color: #666666;
    font-size: 14px;
    margin: 10px 0 0 0;
}

.rubriky .views-field-title{
    line-height: 17px;
}

.rubriky .views-field-title a{
    color: #99cc33;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    line-height: 17px;
}

.rubriky .views-field-field-perex-value{
    color: #000;
    font-size: 12px;
    line-height: 15px;
    text-align: justify;
}

.rubriky .views-field-view-node a{
    color: #000;
    font-weight: bold;
    font-size: 12px;
}






/* pager rubrik */
ul.pager{
    padding: 20px 0;
}

ul.pager .pager-first,
ul.pager .pager-last{
    display: none;
}

.item-list ul.pager li,
.item-list ul.pager li a{
    color: #000;
    padding: 4px;
    margin: 4px;
}

ul.pager li a:hover{
    text-decoration: none;
    color: #99cc33;
}














/* úpravy pro článek */

body.node-type-story h1.title{
    font-size: 28px;
    text-shadow: 1px 1px 1px #658722;
}

body.node-type-story .field-field-perex{
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
}



#content-area p {
    text-align: justify;
}






/* výpis článků u stránek */

.clanky-podstranky .views-row{
    width: 700px;
    height: 107px;
    float: left;
    clear: both;
    background: url('../images/vypisy-fora-row.png') top left no-repeat;
    font-family: arial;
    padding: 10px 15px;
    margin: 0 0 1px 0;
    text-align: justify;
}


.clanky-podstranky .views-field-created{
    font-weight: bold;
    color: #666666;
    font-size: 14px;
    margin: 0 0 4px 0;
}

.clanky-podstranky .views-field-title{
    line-height: 17px;
    margin: 0 0 4px 0;
}

.clanky-podstranky .views-field-title a{
    color: #99cc33;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    line-height: 17px;
}

.clanky-podstranky .views-field-body{
    color: #000;
    font-size: 12px;
    line-height: 15px;
}

.clanky-podstranky .views-field-view-node a{
    color: #000;
    font-weight: bold;
    font-size: 12px;
    display: block;
    clear: both;
    margin-top: 5px;
}





/* komentáře */

#comments .comment.even{
    background-color: #f3f3f3;
    padding: 15Px;
}
#comments .comment.odd{
    background-color: #e9e9e9;
    padding: 15px;
}





h2#comments-title{
    color: #99CC33;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    margin:30px 0 5px 0;
}

#comments h3.title a,
body.page-comment h3.title a{
    color: #99CC33;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

#comments .new {
    float: none;
    color: #A60000;
}

#comments .submitted,
#comments .submitted a,
body.page-comment .submitted,
body.page-comment .submitted a{
    color: #666666;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 10px;
}

#comments ul.links{
    float: right;
    width: auto;
    display: block;
}

#comments ul.links a{
    color: #99CC33;
    font-size: 12px;
    text-decoration: none;
}


#comments .box h2,
body.page-comment .box h2{
    color: #99CC33;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    padding-top: 0.5em;
    margin-top: 1em;
    border-top: 1px solid #CCC;
}

/* otázka měsíce */
.field-field-answer-one,
.field-field-answer-three,
.field-field-answer-five{
    background-color: #f3f3f3;
    padding: 15px;
}
.field-field-answer-two,
.field-field-answer-four,
.field-field-answer-six{
    background-color: #e9e9e9;
    padding: 15px;
}
.field-field-answer-five .field-label,
.field-field-answer-six .field-label{
   display: none;
}

span.my-alert {
color: rgb(255,0,0);
}



/* tagy pod článkem */

.taxonomy ul.links{
    background-color: #f3f3f3;
    padding: 15px;
    display: block;
    float: left;
    clear: both;
    height: auto;
    margin-top: 20px;
    border: 1px #ccc solid;
    width: 705px;
}

.taxonomy ul.links li{
    display: block;
    float: left;
    padding: 5px 20px;
}

.taxonomy ul.links li a {
    color: #99CC33;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;}











/* formuláře pro přidávání */

.node-form {
    display: block;
    width: 695px;
    height: auto;
    float: left;
    background: #9f9f9f;
    padding: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}


.node-form fieldset,
.node-form .textarea-identifier,
.node-form .teaser-button-wrapper,
.node-form #edit-field-otazka-verejnost-odpoved-0-value-wrapper,
.node-form #edit-preview,
.node-form ul.tips,
.node-form p a{
    display: none;
}

.node-form #edit-title {
    width: 675px;
    font-size: 14px;
    font-weight: normal;
}

.node-form textarea,
html.js .node-form .resizable-textarea textarea{
    width: 675px;
    padding: 10px;
}

.field-field-zkusenosti-autori .field-label,.field-field-zkusenosti-autori .field-items,
.field-field-zkusenosti-lokalita .field-label,.field-field-zkusenosti-lokalita .field-items,
.field-field-zkusenosti-obdobi-sledovan .field-label,.field-field-zkusenosti-obdobi-sledovan .field-items,
.field-field-zkusenosti-zadal .field-label,.field-field-zkusenosti-zadal .field-items,
.field-field-svet-vedy-zadal .field-label,.field-field-svet-vedy-zadal .field-items,
.field-field-zkusenosti-graf-prilohy .field-item,
.field-field-svet-vedy-grafcke-prilohy .field-item{
display: inline-block;
}

.field-field-zkusenosti-autori .field-label,
.field-field-zkusenosti-lokalita .field-label,
.field-field-zkusenosti-obdobi-sledovan .field-label,
.field-field-zkusenosti-graf-prilohy .field-label,
.field-field-zkusenosti-zadal .field-label,
.field-field-svet-vedy-vyuz-vystupy .field-label,
.field-field-svet-vedy-grafcke-prilohy .field-label,
.field-field-svet-vedy-zdroj .field-label,
.field-field-svet-vedy-zadal .field-label{
color: #99CC33;
}

.field-field-zkusenosti-souhrn,
.field-field-zkusenosti-metodika,
.field-field-zkusenosti-vysledky,
.field-field-zkusenosti-diskuze,
.field-field-zkusenosti-zaver{
background-color: #f3f3f3;
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
border-bottom: 1px #bebebe solid;
border-top: 1px #fff solid;
}

.field-field-zkusenosti-souhrn .field-label,
.field-field-zkusenosti-metodika .field-label,
.field-field-zkusenosti-vysledky .field-label,
.field-field-zkusenosti-diskuze .field-label,
.field-field-zkusenosti-zaver .field-label{
color: #999;
}

.field-field-zkusenosti-zaver,
.field-field-zkusenosti-graf-prilohy,
.field-field-svet-vedy-grafcke-prilohy{
margin-bottom: 15px;
}

.field-field-zkusenosti-graf-prilohy .field-item img,
.field-field-svet-vedy-grafcke-prilohy .field-item img{
padding: 5px;
}

.view-slideshow-static {
position: relative;
}

.view-Slideshow-static img{
position: absolute;
top: 0px;
left: 0px;
}

.view-Slideshow-static .field-item{

}

#user-register, #user-login, #user-pass {
border: 1px #c5c5c5 solid;
padding: 15px;
margin-top: -11px;
position: relative;
z-index: 100;
}

p.vzdelavani {
width: 210px;
float: right;
font-size: 12px;
color: #99CC33;
margin: 0px !important;
line-height: 14px;
}

/* UPDATE POUZITE ZDROJE */

.view-biblio-sources .views-row{
    width: 98%;
    background: transparent;
    font-family: arial;
    font-size: 13px;
    padding: 2px;
    margin: 0 0 1px 0;
    height: 100%;
}

.view-biblio-sources ul,  .view-biblio-sources ol {
    margin-left: 10px;
    padding-left: 3em;
}

.view-biblio-sources .views-row a{
color: black;
font-weight: normal;
}

html.js fieldset.collapsible legend a
{
  padding-left: 35px;
  padding-top: 7px;
  padding-bottom: 7px;
  background-color: transparent;
  background-image: url("../images/icon-play-down.png");
  background-position: 5px 75%;
}

html.js fieldset.collapsed legend a
{
  background-image: url("../images/icon-play.png");
  background-position: 5px 50%;
}

/* Line 334 */
html.js fieldset.collapsible legend a
{
  display: block;
}

.views-field-field-zkusenosti-souhrn-value,
.views-field-field-inspirace-souhrn-value,
.views-field-field-svet-vedy-zdroj-value
 {font-size: 12px;}

#edit-keys-wrapper label {
visibility: hidden;
}

/* Rozhovory */

.clanky-video .views-row {
width: 210px;
height: 240px;
margin: 5px;
float: left;
padding: 10px;
border: 1px solid #cccccc;
position: relative;
}

.clanky-video .views-field-field-video-porizeni-value {
font-size: 0.9em;
font-weight: bold;
}

.clanky-video .field-content {
padding-bottom: 10px;
}

.clanky-video .views-field-nothing a {
background-image: url("../images/buttony/but_video.png");
display: block;
width: 211px;
height: 25px;
color: white;
text-align: center;
padding-top: 7px;
position: absolute;
bottom: 10px;
}

.clanky-video .views-field-nothing a:hover {
background-image: url("../images/buttony/but_press_video.png");
}


.view-vypis-workshopu img.imagefield-field_teaser {
    max-width: 210px !important;
    max-height: 150px !important;
}


/* vystupy fora */

.vystupy-fora-prehled .views-row {
width: 210px;
height: 180px;
margin: 5px;
float: left;
padding: 10px;
border: 1px solid #cccccc;
position: relative;
}

.vystupy-fora-prehled img {
width:210px;
height:140px;
}

.vystupy-fora-prehled .views-field-title a {
background-image: url("../images/buttony/but_video.png");
display: block;
width: 211px;
height: 25px;
color: white;
text-align: center;
padding-top: 7px;
position: absolute;
bottom: 10px;
}

.vystupy-fora-prehled .views-field-name-1 a:hover {
background-image: url("../images/buttony/but_press_video.png");
}

#attachments {
margin: 2%;
width: 96%;
}

#top-menu img {
    height: 0.9em;
    width: auto;
    display: inline-block;
}

.ikony {
    height: 160px; 
   /* line-height: 130px;*/
    overflow: hidden;
    
    padding: 0;
}

.ehp-paticka {
    margin: 0px 0px 0px 0px;
    height: auto;
    width: 14%;
}

.msmt-paticka {
/*    width: 70%;
    float: right;
 */   margin-top: 35px;
}

.ikona-menu {
    width: auto !important;
    height: 70% !important;
}

.img-ikona {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

div.podpora {
    line-height: 1.5em;
    height: auto;
    display: inline-block;
    vertical-align: middle;
     margin-left: 1%;
    font-size: 0.9em;
    text-align: left;
	margin-bottom:10px;
}

img {
    vertical-align: middle;
}

.newsletter-formular .views-field-title {
    font-weight: bold;
    font-size: 16px;
    font-family: arial;
    color: #9C3;
}

.newsletter-formular input:not([type="submit"]) {
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    background: transparent url("../images/login-input.png") repeat-x scroll left top;
    border: medium none;
    height: 33px;
    padding: 0px 10px;
}

.node-spam-content, .node-spam-title {
    background: transparent;
}

.views-field-changed {
    text-align: right;
}

.taxonomy {
    padding-top: 1em;
    border-top: 1px solid #CCC;
    margin-bottom: 1em;
}

.taxonomy-margin {
    margin-top: 1em;
}

ul.links li {
    padding: 0;
}

.field-items {
    margin-bottom: 1em;
}

.e-learning-temata {
    margin-bottom: 1em;
}

.e-learning-temata .views-field-title {
    text-decoration: none;
    cursor: pointer;
    margin: 0.2em;
    text-align: center;
    padding: 0.3em;
    float: left;
    box-sizing: border-box;
    background: #b4db59;
    background: -moz-linear-gradient(top,  #b4db59 0%, #92c82f 100%);
    background: -webkit-linear-gradient(top,  #b4db59 0%,#92c82f 100%);
    background: linear-gradient(to bottom,  #b4db59 0%,#92c82f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4db59', endColorstr='#92c82f',GradientType=0 );
    border-width: medium 1px;
    border-style: none solid;
    border-color: -moz-use-text-color #93C82F;
    color: #FFF;
    font-weight: bold;
    border-radius: 4px;
    height: 3.2em;
    min-width: 6em;
    line-height: 3.2em;
    width: calc(25% - 0.4em);
}

.e-learning-temata .views-field-title span {
    display: inline-block;
    vertical-align: 0.4em;
    line-height: normal;
}

.e-learning-temata .views-field-title:hover {
    text-decoration: underline;
    background: #99cc33;
}

.e-learning-temata .views-field-body, .e-learning-temata .views-field-field-video-embed {
    display: none;
}

.e-learning-temata .views-field-field-video-embed {
    margin-bottom: 1em;
}

#e-learning-info-blok {
    display: none;
    margin-bottom: 1.5em;
    border: 1px solid #CCC;
    padding: 1em;
}

.node .content td {
    padding: 0.2em;
}


/** workshop **/
a.workshopRegister {
color: white; background-color: rgb(224, 24, 54); padding: 0.5em; padding-left: 1em; padding-right: 1em; margin-top: 3em; margin-bottom: 3em;
}

h2.workshopTitle {
color: white;
background-color: rgb(85, 193, 128);
display: inline-block;
padding: 0.5em;
font-size: 1.2em;
padding-left: 1em;
padding-right: 1em;
}

#tabulkaWorkshop {
width: 100%;
text-align: left;
margin-bottom: 1em;
}

#tabulkaWorkshop * {
text-align:left !important;
margin: 0 !important;
}

#tabulkaWorkshop tr {
background-color: white;
}

#tabulkaWorkshop tr th {
width:23%;
padding: 0.3em;
background-color: rgb(121, 34, 49);
color: white;
vertical-align:top;
}

#tabulkaWorkshop tr td {
width:23%;
padding: 0.3em;
vertical-align: top;
/*background-color: rgb(203, 204, 199);*/
border: solid 2px white;
}

#tabulkaWorkshop tr:nth-child(even) {background: rgb(203, 204, 199)}
#tabulkaWorkshop tr:nth-child(odd) {background: #FFF}

div.workshopObrazky {
overflow:hidden;
width: 100%;
height: 194px;
margin-bottom: 1em;
text-align:center;
}

div.workshopObrazky img {
display: inline-block;
height: 100%;
margin-right: 10px;
}

div.workshopObrazky img:last-child() {
margin-right:0;
}

a.bila:link, a.bila:visited { 
	color:#FFF; 
}